KMB Projects - Feature #165

Instant QC_Project
08/17/2021 08:15 PM - Vijayakumar

Status: Closed Start date: 08/17/2021

Priority: High Due date: 08/20/2021

Assignee: Shiva_CIMS % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear Shiva,

Kindly provide the instant QC apk for pilot testing

History

#1 - 08/17/2021 08:18 PM - Shiva_CIMS

- Status changed from New to In Progress

- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

Team, we are releasing Instant QC Model Pilot testing App for KMB BC.
SOURCING:

http://cimssoft.in/APKs/KMB/kmb-13-64-15.apk

Kindly test few groups and confirm us before field deployment.

#2 - 08/17/2021 08:20 PM - Vijayakumar

- Assignee changed from Vijayakumar to Kabeerudin

Dear Kabeer,

Check and the working status.

#3 - 08/17/2021 09:24 PM - Kabeerudin

- Assignee changed from Kabeerudin to Vijayakumar

Dear Sir,
We have tested instant QC app till group entry level. Its working fine.

Discussed with RM, we have planned to move live by today EOD.

#4 - 08/17/2021 09:34 PM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

We have tested and its working fine. Kindly provide the live apk.

#5 - 08/18/2021 10:07 AM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,
http://cimssoft.in/APKs/KMB/kmb-13-64-15.apk

Thank You for the Confirmation.

We have successfully Deployed the Instant QC model in KMB BC.
Kindly release the APK for MDM and NON MDM devices.

Kindly Coordinate with internal team for Deployment Date/Time.
SOURCING:

http://cimssoft.in/APKs/KMB/kmb-13-64-15.apk

(Note : Uninstall the Previous Version of the App and Install the New Version).

(Important : Any Partial Sourced file with direct Update of the App will lead to file Crash, file missing and Confusion, Kindly Cooperate to avoid
Resourcing of the File).

#6 - 08/19/2021 10:45 PM - Vijayakumar
- Status changed from In Progress to Closed

- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

Thanks.

#7 - 08/20/2021 01:15 PM - Vijayakumar
- File TC_Instant QC_KMB.xIsx added

#8 - 08/20/2021 01:19 PM - Shiva_CIMS

- File Release_Document _Instant QC.docx added

Files
TC_Instant QC_KMB.xIsx 22 KB 08/17/2021 Vijayakumar
Release_Document_Instant QC.docx 44.4 KB 08/18/2021 Shiva_CIMS
